@CHARSET "UTF-8";

/* ----------------------------- Columns */
.one-fifth-col { width: 33.33% }
.two-third-col { width: 100%; }
.three-fourth-col { width: 100%; }
.four-fifth-col { width: 100%; }
.col-container-with-margin > .one-fifth-col { width: calc(33.33% - (var(--col-hor-margin) * 2)); }
.col-container-with-margin > .two-third-col { width: calc(100% - (var(--col-hor-margin) * 2)); }
.col-container-with-margin > .three-fourth-col { width: calc(100% - (var(--col-hor-margin) * 2)); }
.col-container-with-margin > .four-fifth-col { width: calc(100% - (var(--col-hor-margin) * 2)); }
/* ----------------------------- Form Columns */
form.col-container-with-margin > .one-fifth-col { width: calc(33.33% - (var(--input-hor-margin) * 2)); }
form.col-container-with-margin > .two-third-col { width: calc(100% - (var(--input-hor-margin) * 2)); }
form.col-container-with-margin > .three-fourth-col { width: calc(100% - (var(--input-hor-margin) * 2)); }
form.col-container-with-margin > .four-fifth-col { width: calc(100% - (var(--input-hor-margin) * 2)); }
.align-meta-right {
	align-items: flex-start;
}
.align-meta-right * {
	margin-right: unset;
}